## EAutocompleteSelector

EAutocompleteSelector

## Functions

GtkWidget * | e_autocomplete_selector_new ()

## Types and Values

struct | EAutocompleteSelector

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkTreeView
                        ╰── ESourceSelector
                            ╰── EAutocompleteSelector

## Implemented Interfaces

EAutocompleteSelector implements AtkImplementorIface, GtkBuildable and GtkScrollable.

## Description

## Functions

### e_autocomplete_selector_new ()

    GtkWidget *
    e_autocomplete_selector_new (ESourceRegistry *registry);

## Types and Values

### struct EAutocompleteSelector

    struct EAutocompleteSelector;